<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.editor.util/1">
<module_version install_time="1165464573210" last="true" origin="installer" specification_version="1.8.22">
<file crc="3653416158" name="config/Modules/org-netbeans-modules-editor-util.xml"/>
<file crc="166242817" name="modules/locale/org-netbeans-modules-editor-util_ja.jar"/>
<file crc="2946904843" name="modules/locale/org-netbeans-modules-editor-util_pt_BR.jar"/>
<file crc="3682564816" name="modules/locale/org-netbeans-modules-editor-util_zh_CN.jar"/>
<file crc="3007339461" name="modules/org-netbeans-modules-editor-util.jar"/>
</module_version>
</module>
